/*     1126405 : 아이콘 + 타이틀 텍스트      */
.title__1126405__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126405__ .icon_img {display:table-cell; width:36px;}
.title__1126405__ .icon_img img {max-width:100%;}
.title__1126405__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126405__ .title {font-size:28px;}
}

/*     1140595 : 표 2.0      */
.table__1140595__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1140595__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1140595__ * {box-sizing:border-box}
.table__1140595__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1140595__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1140595__ td.empty__1140595__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1140595__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1140595__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1140595__ > .table_inner {width:px}
}

/*     1149705 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1149705__ .inline_block__1149705__ {display:inline-block;vertical-align:top}
.text_wrap__1149705__ .inline_block__1149705__ .inner__1149705__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1149705__ .inline_block__1149705__ .inner__1149705__ .icon__1149705__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1149705__ .inline_block__1149705__ .inner__1149705__ .icon__1149705__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1149705__ .inline_block__1149705__ .inner__1149705__ .text__1149705__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1149705__.s_size_75 .inline_block__1149705__ .inner__1149705__ .icon__1149705__ {padding-right:.5em;font-size:.75em}
.text_wrap__1149705__.s_size_100 .inline_block__1149705__ .inner__1149705__ .icon__1149705__ {padding-right:.5em;font-size:1em}
.text_wrap__1149705__.s_size_150 .inline_block__1149705__ .inner__1149705__ .icon__1149705__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1149705__.s_size_200 .inline_block__1149705__ .inner__1149705__ .icon__1149705__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1149705__.s_size_250 .inline_block__1149705__ .inner__1149705__ .icon__1149705__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1149705__ .inline_block__1149705__ .inner__1149705__ {font-size:16px}
}

/*     1124605 : 공백      */
.solid_line__1124605__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1124605__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1124605__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1124605__ {height:50px;}
}

/*     1140605 : 블록 설정      */
.block_option__1140605__ {display:table;width:100%}
.block_option__1140605__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1140605__ {display:none;;}
}


@media (min-width:1024px){
	.row__1140605__ {display:block;}
}

/*     1140615 : 아이콘 + 타이틀 텍스트      */
.title__1140615__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1140615__ .icon_img {display:table-cell; width:36px;}
.title__1140615__ .icon_img img {max-width:100%;}
.title__1140615__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1140615__ .title {font-size:28px;}
}

/*     1140655 : 표 2.0      */
.table__1140655__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1140655__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1140655__ * {box-sizing:border-box}
.table__1140655__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1140655__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1140655__ td.empty__1140655__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1140655__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1140655__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1140655__ > .table_inner {width:px}
}

/*     1140625 : 표 2.0      */
.table__1140625__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1140625__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e8a59c}
.table__1140625__ * {box-sizing:border-box}
.table__1140625__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__1140625__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1140625__ td.empty__1140625__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1140625__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1140625__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1140625__ > .table_inner {width:px}
}

/*     1140675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1140675__ .inline_block__1140675__ {display:inline-block;vertical-align:top}
.text_wrap__1140675__ .inline_block__1140675__ .inner__1140675__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1140675__ .inline_block__1140675__ .inner__1140675__ .icon__1140675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1140675__ .inline_block__1140675__ .inner__1140675__ .icon__1140675__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1140675__ .inline_block__1140675__ .inner__1140675__ .text__1140675__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1140675__.s_size_75 .inline_block__1140675__ .inner__1140675__ .icon__1140675__ {padding-right:.5em;font-size:.75em}
.text_wrap__1140675__.s_size_100 .inline_block__1140675__ .inner__1140675__ .icon__1140675__ {padding-right:.5em;font-size:1em}
.text_wrap__1140675__.s_size_150 .inline_block__1140675__ .inner__1140675__ .icon__1140675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1140675__.s_size_200 .inline_block__1140675__ .inner__1140675__ .icon__1140675__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1140675__.s_size_250 .inline_block__1140675__ .inner__1140675__ .icon__1140675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1140675__ .inline_block__1140675__ .inner__1140675__ {font-size:16px}
}

/*     1140645 : 공백      */
.solid_line__1140645__ {box-sizing:border-box; display:block; position:relative; width:100%; height:90px;}
.solid_line__1140645__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1140645__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1140645__ {height:50px;}
}

/*     1140635 : 블록 설정      */
.block_option__1140635__ {display:table;width:100%}
.block_option__1140635__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1140635__ {display:block;;}
}


@media (min-width:1024px){
	.row__1140635__ {display:none;}
}

/*     1126415 : 아이콘 + 타이틀 텍스트      */
.title__1126415__ {display:table; width:100%; table-layout:fixed; font-size:0; }
.title__1126415__ .icon_img {display:table-cell; width:36px;}
.title__1126415__ .icon_img img {max-width:100%;}
.title__1126415__ .title {
	display:table-cell; position:relative; margin:0; padding:0 0 0 10px; font-size:22px; font-weight:bold; color:#222222;
	letter-spacing:-.03em; line-height:1.3em; vertical-align:middle;
}

@media all and (min-width:1024px){
	.title__1126415__ .title {font-size:28px;}
}

/*     1124645 : 지도 (주소 직접입력)      */
.map__1124645__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__1124645__ .build_preview__1124645__ {display:table; width:100%;}
.map__1124645__ .build_preview__1124645__ .inner__1124645__ {display:table-cell; height:450px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__1124645__ .build_preview__1124645__ .inner__1124645__ .subject__1124645__ {display:block; font-size:16px; font-weight:bold;}
.map__1124645__ .build_preview__1124645__ .inner__1124645__ .exp_text__1124645__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__1124645__ iframe {height:200px;}
	.map__1124645__ .build_preview__1124645__ .inner__1124645__ {height:200px;}
}

/*     1124655 : 타이틀 텍스트      */
.title__1124655__ {font-size:0}
.title__1124655__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#60BE9D;letter-spacing:-.03em;line-height:1.4em;
}
.title__1124655__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1124655__.style_top p {padding-top:10px}
.title__1124655__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__1124655__.style_right p {padding-right:14px}
.title__1124655__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__1124655__.style_bottom p {padding-bottom:12px}
.title__1124655__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__1124655__.style_left p {padding-left:14px}
.title__1124655__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__1124655__.style_circle1 p {padding-left:18px}
.title__1124655__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1124655__.style_circle2 p {padding-left:18px}
.title__1124655__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1124655__ p {font-size:24px}
	.title__1124655__.style_top p:before {width:24px}
	.title__1124655__.style_right p:before {height:24px}
	.title__1124655__.style_bottom p:before {width:24px}
	.title__1124655__.style_left p:before {height:24px}
}

/*     1124675 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1124675__ .inline_block__1124675__ {display:inline-block;vertical-align:top}
.text_wrap__1124675__ .inline_block__1124675__ .inner__1124675__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1124675__ .inline_block__1124675__ .inner__1124675__ .icon__1124675__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#37a780;vertical-align:top}
.text_wrap__1124675__ .inline_block__1124675__ .inner__1124675__ .icon__1124675__:before {content:'\e60f';font-family:"icomoon_text_list"}
.text_wrap__1124675__ .inline_block__1124675__ .inner__1124675__ .text__1124675__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1124675__.s_size_75 .inline_block__1124675__ .inner__1124675__ .icon__1124675__ {padding-right:.5em;font-size:.75em}
.text_wrap__1124675__.s_size_100 .inline_block__1124675__ .inner__1124675__ .icon__1124675__ {padding-right:.5em;font-size:1em}
.text_wrap__1124675__.s_size_150 .inline_block__1124675__ .inner__1124675__ .icon__1124675__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1124675__.s_size_200 .inline_block__1124675__ .inner__1124675__ .icon__1124675__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1124675__.s_size_250 .inline_block__1124675__ .inner__1124675__ .icon__1124675__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1124675__ .inline_block__1124675__ .inner__1124675__ {font-size:16px}
}

/*     1124685 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1124685__ .inline_block__1124685__ {display:inline-block;vertical-align:top}
.text_wrap__1124685__ .inline_block__1124685__ .inner__1124685__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1124685__ .inline_block__1124685__ .inner__1124685__ .icon__1124685__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#37a780;vertical-align:top}
.text_wrap__1124685__ .inline_block__1124685__ .inner__1124685__ .icon__1124685__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__1124685__ .inline_block__1124685__ .inner__1124685__ .text__1124685__ {display:table-cell;font-weight:bold;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1124685__.s_size_75 .inline_block__1124685__ .inner__1124685__ .icon__1124685__ {padding-right:.5em;font-size:.75em}
.text_wrap__1124685__.s_size_100 .inline_block__1124685__ .inner__1124685__ .icon__1124685__ {padding-right:.5em;font-size:1em}
.text_wrap__1124685__.s_size_150 .inline_block__1124685__ .inner__1124685__ .icon__1124685__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1124685__.s_size_200 .inline_block__1124685__ .inner__1124685__ .icon__1124685__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1124685__.s_size_250 .inline_block__1124685__ .inner__1124685__ .icon__1124685__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1124685__ .inline_block__1124685__ .inner__1124685__ {font-size:16px}
}

/*     1140695 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1140695__ .inline_block__1140695__ {display:inline-block;vertical-align:top}
.text_wrap__1140695__ .inline_block__1140695__ .inner__1140695__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1140695__ .inline_block__1140695__ .inner__1140695__ .icon__1140695__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#37a780;vertical-align:top}
.text_wrap__1140695__ .inline_block__1140695__ .inner__1140695__ .icon__1140695__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__1140695__ .inline_block__1140695__ .inner__1140695__ .text__1140695__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1140695__.s_size_75 .inline_block__1140695__ .inner__1140695__ .icon__1140695__ {padding-right:.5em;font-size:.75em}
.text_wrap__1140695__.s_size_100 .inline_block__1140695__ .inner__1140695__ .icon__1140695__ {padding-right:.5em;font-size:1em}
.text_wrap__1140695__.s_size_150 .inline_block__1140695__ .inner__1140695__ .icon__1140695__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1140695__.s_size_200 .inline_block__1140695__ .inner__1140695__ .icon__1140695__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1140695__.s_size_250 .inline_block__1140695__ .inner__1140695__ .icon__1140695__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1140695__ .inline_block__1140695__ .inner__1140695__ {font-size:16px}
}

/*     1140685 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1140685__ .inline_block__1140685__ {display:inline-block;vertical-align:top}
.text_wrap__1140685__ .inline_block__1140685__ .inner__1140685__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1140685__ .inline_block__1140685__ .inner__1140685__ .icon__1140685__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#37a780;vertical-align:top}
.text_wrap__1140685__ .inline_block__1140685__ .inner__1140685__ .icon__1140685__:before {content:'\e615';font-family:"icomoon_text_list"}
.text_wrap__1140685__ .inline_block__1140685__ .inner__1140685__ .text__1140685__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1140685__.s_size_75 .inline_block__1140685__ .inner__1140685__ .icon__1140685__ {padding-right:.5em;font-size:.75em}
.text_wrap__1140685__.s_size_100 .inline_block__1140685__ .inner__1140685__ .icon__1140685__ {padding-right:.5em;font-size:1em}
.text_wrap__1140685__.s_size_150 .inline_block__1140685__ .inner__1140685__ .icon__1140685__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1140685__.s_size_200 .inline_block__1140685__ .inner__1140685__ .icon__1140685__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1140685__.s_size_250 .inline_block__1140685__ .inner__1140685__ .icon__1140685__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1140685__ .inline_block__1140685__ .inner__1140685__ {font-size:16px}
}

/*     1140705 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1140705__ .inline_block__1140705__ {display:inline-block;vertical-align:top}
.text_wrap__1140705__ .inline_block__1140705__ .inner__1140705__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1140705__ .inline_block__1140705__ .inner__1140705__ .icon__1140705__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#37a780;vertical-align:top}
.text_wrap__1140705__ .inline_block__1140705__ .inner__1140705__ .icon__1140705__:before {content:'\e60d';font-family:"icomoon_text_list"}
.text_wrap__1140705__ .inline_block__1140705__ .inner__1140705__ .text__1140705__ {display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle}

.text_wrap__1140705__.s_size_75 .inline_block__1140705__ .inner__1140705__ .icon__1140705__ {padding-right:.5em;font-size:.75em}
.text_wrap__1140705__.s_size_100 .inline_block__1140705__ .inner__1140705__ .icon__1140705__ {padding-right:.5em;font-size:1em}
.text_wrap__1140705__.s_size_150 .inline_block__1140705__ .inner__1140705__ .icon__1140705__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1140705__.s_size_200 .inline_block__1140705__ .inner__1140705__ .icon__1140705__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1140705__.s_size_250 .inline_block__1140705__ .inner__1140705__ .icon__1140705__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1140705__ .inline_block__1140705__ .inner__1140705__ {font-size:16px}
}

